footer{
    background: #f5f5f5;
    color: #191919;
}
footer a{
    color: #191919;
}
footer ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
footer a:hover{
    color: #ff0000;
}
footer .section-title{
    text-align: left!important;
}
.copyright{
    background: #000000;
    text-align: center;
    padding: 15px 0;
    font-size: 17px;
}
#footerTop{
    padding: 30px 0;
}
footer{
    font-size: 0.875rem;
    /* color: #666; */
    line-height: 1.714;
}
.logo-footer{
    width: 155px;
    margin-bottom: 25px;
}

.footer-heading {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}
footer .social-icons{
    font-size: 20px;
    color: rgb(6, 22, 58);
    text-transform: uppercase;
    line-height: 1.2;
}
footer .social-icons a{
    padding-right: 10px;
    color: rgba(6, 22, 58, 0.3);
}
footer .social-icons a:hover{
    color: #ea1753;
}
#download-app a {
    display: block;
    margin-bottom: 10px;
}
.copyright-wrap a {color: #FFF}
.copyright-wrap {
    margin-top: 20px;
    color: #FFF;
    font-size: 14px;
}
#download-app a {
    display: block;
    margin-bottom: 10px;
}